@import url('https://fonts.googleapis.com/css2?family=Ubuntu+Mono:ital,wght@0,400;0,700;1,400;1,700&display=swap');

:root {
    --light-green: #C4E24C;
    --blue-green: #4CE2B5;
    --blue: #4CB5E2;
    --red: #E24C79;
}

body {
    background-color: var(--light-green);
    font-family: "Ubuntu Mono", monospace;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    min-height: 100vh;
    margin: 0;
    display: flex;
    flex-direction: column;
}

a {
    color: var(--red);
    font-weight: 600;
}

a:hover {
    opacity: 0.8;
}

.page-container {
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 20px;
}

.phone-container {
    width: 100%;
    max-width: 300px;
    aspect-ratio: 1111 / 2236;
    background: url('/word-train/hero.png') no-repeat center center;
    background-size: contain;
    position: relative;

    margin: 0 auto;
}

.video-container {
    position: absolute;
    top: 12.587%;
    left: 6.4%;
    width: 86.798%;
    aspect-ratio: 1 / 1;

    background: url('/word-train/wordtrain-promo.gif') no-repeat center center;
    background-size: contain;
}

.video-container video {
    width: 100%;
    height: 100%;
}

.container2 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.column2{
    width: 100%;
    padding-top: 20px;
}

@media (max-width: 600px) {
    .column2 {
        width: 100%;
    }
}

@media (min-width: 600px) {
    .column2 {
        flex: 1;
    }
}

.right-col {
    display: flex;
    flex-direction: column;
}

.middle-area {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.right-col-bottom {

}

.logo-container {
    display: flex;
    align-items: center;
}

.logo {
    width: 100px;
    height: 100px;
}

.logo-text-container {
    margin-left: 10px;
    max-width: 400px;
    width: 100%;
}

.title {
    margin: 0;
    font-family: "Ubuntu Mono", monospace;
    font-weight: 400;
    font-style: normal;
    font-size: 32px;
}

.subtitle {
    margin: 0;
    margin-top: 5px;
    font-family: "Ubuntu Mono", monospace;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
}

.bottom-div {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.download-text {
    margin-bottom: 10px;
}

.button-container {
    display: flex;
}

.download-button {
    margin-right: 10px;
    width: 200px;
}

.middle-area-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.middle-image {
    width: 30%;
    height: auto;
}

.footer {
    bottom: 0;
    width: 100%;
    height: 50px;
    text-align: center;
    left: 0;
    right: 0;
    margin-top: auto;
    background-color: var(--blue-green);
    display: flex;
    justify-content: center;
    align-items: center;
}
